News

TLS 1.2 in The Bat! v8.5

Wir freuen uns, Ihnen mitteilen zu können, dass TLS 1.2, ein Verschlüsselungsprotokoll zur sicheren Datenübertragung, von The Bat! v8.5 nun unterstützt wird. Vorherige The Bat! Versionen unterstützten nur SSL 3.0, TLS 1.0 und TLS 1.1.

Die vollständige Liste der Änderungen und unterstützten Verschlüsselungssammlungen finden Sie hier.

TLS 1.2 in The Bat! v8.5